Skip to main content
PATCH
Error

Authorizations

Authorization
string
header
required

Secret API key. Use sk_test_... for sandbox data or sk_live_... for live data (after verification and live mode). Do not use pk_ keys.

Path Parameters

customerId
string
required

Body

application/json

Any of firstName, lastName, phone. Do not send email.

firstName
string

Given name. Email cannot be changed.

Example:

"Jane"

lastName
string

Family name. Email cannot be changed.

Example:

"Doe"

phone
string

Phone must be 10 to 15 digits, optionally starting with +

Example:

"+2348012345678"

Response

Request succeeded

success
boolean
Example:

true

data
object
meta
object